@media screen and (max-width: 767px) {
/* =========================================================
		medical
========================================================= */
.medical-banner{width: 80%; margin: -5px auto 30px; display: block;}
.medical-banner .turmeron{margin-right: 0; margin-bottom: 10px;}
.medical-banner .pro-banner{width:100%;}



.medical-con .medi-inner{width: 90%; margin: 0 auto; padding: 40px 0 45px;}
.medical-con .medi-inner .medi-title1{font-size: 28px; margin: 0 auto 30px; letter-spacing: 2px; border-bottom: 2px solid #00aded;}
.medical-con .medi-inner .medi-copy1{text-align: left; line-height: 1.9; padding-bottom: 15px;}
.medi-prp-pic{margin: 0 auto 40px; display: flex; width: 82%;}
.prp-sp-pic{width: 82%; margin: 20px auto 0;}
.medi-prp-pic li{margin-right: 0;}
.medi-prp-pic li:last-child{margin-right: 0;}
	
.medi-prp-product{background: #fff; padding: 30px 7% 35px; display: block;}
.medi-prp-product .prp-pic{width: 94%; margin: 0 auto}
.medi-prp-product .prp-detail{width: 100%; margin-right: 0;}
.medi-prp-product .prp-detail .mycells-logo{width:130px; margin-bottom: 0;}
.medi-prp-product .prp-detail h4{font-size: 24px; padding-bottom: 10px;}
.medi-prp-product .prp-detail .copy1{line-height: 1.9; padding-bottom: 13px;}
.medi-prp-product .prp-detail .copy1-att{font-size: 13px;}
.medi_prp_btn{display: block; margin: 25px auto 0; width: 90%;}
.medi_prp_btn .m-btn{width: 100%; margin: 0 auto 10px; height: 50px; font-size: 16px;}



.reference .re-inner{width: 90%; margin: 0 auto; padding: 40px 0 45px;}
.reference .re-inner .medi-title1{font-size:28px; sline-height: 1.4;}
.reference .refe-cate{margin:23px 0 6px; font-size: 22px;}
.refe-con li{padding-bottom:10px; text-indent: -17px; padding-left: 17px; font-size: 15px;}

	
	


.medical-con .medi-inner2{width: 90%; margin: 0 auto; padding: 40px 0 45px;}
.medical-con .medi-inner2 .medi-title1{font-size: 28px; margin: 0 auto 40px; letter-spacing: 2px; border-bottom: 2px solid #00aded;}
	
.medical-con .product_area{display: block; padding: 25px 7%; margin-bottom:17px; height: inherit;}
.medical-con .product_area .pro-pic{width:100%; margin: 0 auto 10px; display: block;}
.medical-con .product_area .pro-pic img{width:90%; margin: 0 auto; display: block;}
.medical-con .product_area .pro-detail{width:100%; display: block; margin-top: 0;}
.medical-con .product_area .pro-detail .logo1{width:135px; padding-bottom: 5px;}
.medical-con .product_area .pro-detail .age-logo{width:120px; padding:0 0 14px; margin-top: -15px;}
.medical-con .product_area .pro-detail .tur-logo{width:230px; padding:0 0 14px;}
.medical-con .product_area .pro-detail h4{font-size: 21px; padding: 0 0 12px;}
.medical-con .product_area .pro-detail h4 span{font-size: 0.8em;}
.medical-con .product_area .pro-detail .pro-copy1{line-height: 1.9; letter-spacing: 1px;}

.m-btn.medi-btn{margin: 20px auto 15px; width: 85%;}
	

/* =========================================================
		medical sign
========================================================= */
#login_area{margin: 50px 0 55px;}
#login_area .container{width: 90%; padding-top: 35px;}
#login_area .container h2{font-size: 22px; margin-bottom: 18px;}
#login_area .sysMailaddress{margin: 0 0 20px; padding: 30px 4% 20px; line-height: 1.8; text-align: left;}
#login_area .sigin-copy{text-align: left; padding-bottom: 20px;}
#login_area .sysFormField{margin: 0 auto; display: block;}
#login_area .sysFormField input{padding: 12px 2.5%; font-size: 16px; border-radius: 4px; line-height: 1.68; height: inherit; width: 94%; margin: 5px auto 5px; -webkit-appearance: none;}
#login_area .error-message{font-size: 14px;}
#login_area .btn_submit{margin: 5px auto 15px; width: 76%;}
	
.number_area{margin:10px auto 0; display:block;}
.number_area .re-btn_wrap{margin:0 auto; display:block;}
.number_area .re-btn_wrap a{margin:0 0;}
.re-btn_wrap .m-btn{width:88%; height: 50px; margin:0 auto 15px;}
.re-btn_wrap .number_btn{color: #fff;}
#login_area .m-btn:after{display: none;}
#login_area .error-top{ font-weight:600; padding: 8px 0; text-align: center; color: #DA0003; border: 2px solid #DA0003; margin-bottom: 20px; }
#login_area .back_btn {display: block; margin: 16px auto 0;}
#login_area .back_btn a{padding: 14px 0 14px 2%; width:40%; display: block; margin: 0 auto;}

.lost-done{margin-top: 4px;}
.lost-done h3{line-height: 1.4; padding: 25px 0 17px; font-size: 20px;}
.lost-done .lost-done-copy{text-align: left; padding: 0 0 20px;}
.lost-done .done-info {margin: 0 auto 10px; display: block; padding: 3% 5%; width: 90%;}
.lost-done .done-info h4 {font-size: 15px; font-weight: bold; text-align: center; padding-bottom: 3px;}
	}



